.row{
    @mixin clearfix;
    
    &__gutters{
        margin-right: -65px;
    }
    &__gutters > div{
        padding-right: 65px;
    }
    &__gutters-large{
        margin-right: -100px;
    }
    &__gutters-large > div{
        padding-right: 100px;
    }
    &__gutters-small{
        margin-right: -35px;
    }
    &__gutters-small > div{
        padding-right: 35px;
    }
    &__b-margin-until-medium{
        margin-bottom: 1rem;
    }
    &__t-padding{
        padding-top: 80px;
    }
    &__equal-height-at-medium{
        @mixin atMedium{
            display: flex;
        }
        & > div{
            display: flex;
            flex: 1;
        }
    }
    &__equal-height-at-large{
        @mixin atLarge{
            display: flex;
        }
        & > div{
            display: flex;
            flex: 1;
        }
    }
    @mixin atMedium{
        &__b-margin-until-medium{
        margin-bottom: 0;
        }
        &__col-md-4{
            float: left;
            width: 33.333333%;
            
            &__larger{
                width: 37%;
            }
        }
        &__col-md-6{
            float:left;
            width: 50%;
        }
        &__col-md-8{
            float: left;
            width: 66.666666%;
        }
        &__col-md-8-smaller{
            width: 63%;
        }
    }
    @mixin atLarge{
        &__col-lg-4{
            float: left;
            width: 33.333333%;
            
            &__larger{
                width: 37%;
            }
        }
    }
}